cancel
Showing results for 
Search instead for 
Did you mean: 

Although I have the latest version of Firefox installed, I'm constantly getting the warning message that I AM USING THE OLD VERSION; what could be the issue here?

SOLVED
Highlighted
New User

Although I have the latest version of Firefox installed, I'm constantly getting the warning message that I AM USING THE OLD VERSION; what could be the issue here?

I usually upgrade Firefox within a couple of days when the new version is issued. Nevertheless, I can't seem to get it right. Although when I check "About Firefox" tab in the Help menu it says that my version is 9.0.1 (i.e. the latest version available) - still on the Firefox Update page I always get this annoying msg: "Hey there! Looks like you’re using an old version of Firefox. Don’t miss out on the latest technology & security features. Get the free upgrade in less than a minute." And, I see that your "educated guess" about my browser recognises it as a 3.5.5 version (far being it from the truth!). I don't believe that the fact that I'm still using Windows XP should have anything to do with this problem, but fyi - my OS is Win XP SP3, regularly updated and upgraded. Also, even though I live in Croatia, I prefer my Firefox (and other programs) in English, so I use UK version of Firefox. I do have some problems updating MS .Net Framework - could this be the issue with Firefox too? Anyway, I've already tried uninstalling and reinstalling Firefox, even tried installing Croatian version - nothing helped. As a result of this, I also have a problem with Gmail - I can only use standard, basic HTML view. Also annoying as hell. Btw, as for "Installed plugins" - I'm not sure which of those are right, but I do not have Netscape installed, and never had one on this computer. I even ran the search for term "Netscape" and it came out empty. There, I think I've provided as much information as I could think of - so, please help me to sort this out - if you can. Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Support Forum Moderator

Re: Although I have the latest version of Firefox installed, I'm constantly getting the warning message that I AM USING THE OLD VERSION; what could be the issue here?

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 GTB5 (.NET CLR 3.5.30729) FBSMTWB TTLSkins
That tells websites that you are using Firefox 3.5.5

Your UserAgent string in Firefox is messed up by another program that you installed = FBSMTWB.
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

2 REPLIES
Support Forum Moderator

Re: Although I have the latest version of Firefox installed, I'm constantly getting the warning message that I AM USING THE OLD VERSION; what could be the issue here?

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 GTB5 (.NET CLR 3.5.30729) FBSMTWB TTLSkins
That tells websites that you are using Firefox 3.5.5

Your UserAgent string in Firefox is messed up by another program that you installed = FBSMTWB.
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

Mozilla Support Contributor

Re: Although I have the latest version of Firefox installed, I'm constantly getting the warning message that I AM USING THE OLD VERSION; what could be the issue here?

see also these pages and threads about Fast Browser Search (FBSMTWB in the user agent).

http://help.fastbrowsersearch.com/

http://www.pccybertek.com/2009/05/remove-fast-browser-search


thank you